
Redmine - Defect #4194

Hide paragraph terminator ¶ at the end of headings on html export

2009-11-11 04:36 - Brad Rushworth

Status: Closed Start date: 2009-11-11

Priority: High Due date:  

Assignee:  % Done: 100%

Category: Wiki Estimated time: 0.00 hour

Target version: 0.8.7   

Resolution: Fixed Affected version:  

Description

This defect is related to #1978. This original issue should be closed, because the original posters reported the problem solved itself.

My defect is the same paragraph terminator symbol ¶ following headings but instead of displaying itself on the wiki page, which it

doesn't for me (and it shouldn't), I am concerned about the export to HTML feature where the symbol is permanently visible rather

than hidden.

You can see the symbols for example here:

http://www.redmine.org/wiki/redmine/FAQ?format=html&version=54

We use this export to HTML feature to store baselined versions of our documents in say SVN. This ¶ symbol makes the output quite

ugly.

Can you please alter the CSS to make these symbols hidden for viewing and printing?

Associated revisions

Revision 3026 - 2009-11-11 12:10 - Jean-Philippe Lang

Hide paragraph terminator at the end of headings on html export (#4194).

History

#1 - 2009-11-11 12:05 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.7

- Affected version (unused) set to devel

- Resolution set to Fixed

Fixed in r3026.

#2 - 2009-11-14 19:13 - Eric Davis

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

Merged into 0.8-stable in r3044.
